# Generated by Django 5.1.1 on 2024-09-25 09:34

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("server", "0001_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="minimalauth",
            name="email",
        ),
    ]
